#Tue Jan 27 09:15:18 PST 2026
com.example.rhaus_ordering.app-main-32\:/drawable-v21/launch_background.xml=/Users/altoralba/Documents/projects/rhaus_ordering/build/app/intermediates/merged_res/debug/mergeDebugResources/drawable-v21_launch_background.xml.flat
com.example.rhaus_ordering.app-main-32\:/mipmap-hdpi/ic_launcher.png=/Users/altoralba/Documents/projects/rhaus_ordering/build/app/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.png.flat
com.example.rhaus_ordering.app-main-32\:/mipmap-mdpi/ic_launcher.png=/Users/altoralba/Documents/projects/rhaus_ordering/build/app/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.png.flat
com.example.rhaus_ordering.app-main-32\:/mipmap-xhdpi/ic_launcher.png=/Users/altoralba/Documents/projects/rhaus_ordering/build/app/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.png.flat
com.example.rhaus_ordering.app-main-32\:/mipmap-xxhdpi/ic_launcher.png=/Users/altoralba/Documents/projects/rhaus_ordering/build/app/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.png.flat
com.example.rhaus_ordering.app-main-32\:/mipmap-xxxhdpi/ic_launcher.png=/Users/altoralba/Documents/projects/rhaus_ordering/build/app/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.png.flat
